langcode: en
status: true
dependencies:
  config:
    - block_content.type.blockquote
    - field.field.block_content.blockquote.field_footer
    - field.field.block_content.blockquote.field_media
    - field.field.block_content.blockquote.field_quote
  module:
    - layout_builder
    - ui_patterns
    - ui_patterns_blocks
    - ui_patterns_layouts
  theme:
    - sobki_theme_bootstrap
    - ui_suite_bootstrap
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'ui_patterns:sobki_theme_bootstrap:container'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: 'sobki_theme_bootstrap:container'
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                  extra: ''
              tag:
                source_id: select
                source:
                  value: div
          context_mapping:
            entity: layout_builder.entity
        components:
          29de0a1b-9574-477e-ad62-bb16b98e6df8:
            uuid: 29de0a1b-9574-477e-ad62-bb16b98e6df8
            region: content
            configuration:
              id: 'field_block:block_content:blockquote:field_media'
              label: Media
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: original_size
                third_party_settings:
                  fences:
                    fences_field_tag: none
                    fences_field_classes: ''
                    fences_field_items_wrapper_tag: none
                    fences_field_items_wrapper_classes: ''
                    fences_field_item_tag: none
                    fences_field_item_classes: ''
                    fences_label_tag: none
                    fences_label_classes: ''
                  linked_field:
                    linked: 0
                    type: field
                    destination:
                      field: ''
                      custom: ''
                    advanced:
                      title: ''
                      target: ''
                      class: ''
                      rel: ''
                      text: ''
                    token: ''
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              sobki_background_image: {  }
          8c378464-2674-4a4b-ad79-dbe47469c77d:
            uuid: 8c378464-2674-4a4b-ad79-dbe47469c77d
            region: content
            configuration:
              id: 'ui_patterns_entity:ui_suite_bootstrap:blockquote'
              label: Blockquote
              label_display: '0'
              provider: ui_patterns_blocks
              context_mapping:
                entity: layout_builder.entity
              ui_patterns:
                component_id: 'ui_suite_bootstrap:blockquote'
                variant_id: null
                props:
                  attributes:
                    source_id: attributes
                    source:
                      value: ''
                slots:
                  content:
                    sources:
                      1:
                        source_id: icon_renderable
                        source:
                          value:
                            target_id: 'fontawesome_solid:quote-left'
                            settings:
                              fontawesome_solid:
                                width: 2em
                                height: 2em
                                color: ''
                                alt: ''
                        _weight: '-3'
                      0:
                        source_id: entity_field
                        source:
                          derivable_context: 'field:block_content:blockquote:field_quote'
                          'field:block_content:blockquote:field_quote':
                            value:
                              sources:
                                -
                                  source_id: 'field_formatter:block_content:blockquote:field_quote'
                                  source:
                                    type: string
                                    third_party_settings:
                                      fences:
                                        fences_field_tag: none
                                        fences_field_classes: ''
                                        fences_field_items_wrapper_tag: none
                                        fences_field_items_wrapper_classes: ''
                                        fences_field_item_tag: none
                                        fences_field_item_classes: ''
                                        fences_label_tag: none
                                        fences_label_classes: ''
                                      linked_field:
                                        type: field
                                        destination:
                                          field: ''
                                          custom: ''
                                        advanced:
                                          title: ''
                                          target: ''
                                          class: ''
                                          rel: ''
                                          text: ''
                                        linked: 0
                                        token: ''
                                    settings:
                                      link_to_entity: 0
                                  _weight: '0'
                        _weight: '-2'
                      2:
                        source_id: icon_renderable
                        source:
                          value:
                            target_id: 'fontawesome_solid:quote-right'
                            settings:
                              fontawesome_solid:
                                width: 2em
                                height: 2em
                                color: ''
                                alt: ''
                        _weight: '-1'
                  footer:
                    sources:
                      -
                        source_id: entity_field
                        source:
                          derivable_context: 'field:block_content:blockquote:field_footer'
                          'field:block_content:blockquote:field_footer':
                            value:
                              sources:
                                -
                                  source_id: 'field_formatter:block_content:blockquote:field_footer'
                                  source:
                                    type: string
                                    third_party_settings:
                                      fences:
                                        fences_field_tag: none
                                        fences_field_classes: ''
                                        fences_field_items_wrapper_tag: none
                                        fences_field_items_wrapper_classes: ''
                                        fences_field_item_tag: none
                                        fences_field_item_classes: ''
                                        fences_label_tag: none
                                        fences_label_classes: ''
                                      linked_field:
                                        type: field
                                        destination:
                                          field: ''
                                          custom: ''
                                        advanced:
                                          title: ''
                                          target: ''
                                          class: ''
                                          rel: ''
                                          text: ''
                                        linked: 0
                                        token: ''
                                    settings:
                                      link_to_entity: 0
                                  _weight: '0'
                        _weight: '0'
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              sobki_background_image: {  }
        third_party_settings: {  }
id: block_content.blockquote.default
targetEntityType: block_content
bundle: blockquote
mode: default
content: {  }
hidden:
  field_footer: true
  field_media: true
  field_quote: true
  langcode: true
